<script src='http://localhost/music/assets/js/jquery-2.1.4.min.js'></script>
<style>

h1 {
  color: red;
}

.subtitle {
  font-style: italic;
}

.title {
  color: blue;
  font-style: normal;
}

body {
  color: black;
}

ol > li {
  color: red;
}

</style>
<h1 class="title">
  Chez Italiano
  <span class="subtitle">French-Italian Fusion Dining</span>
</h1>



<ol>
  <li>Step 1</li>
  <li>Step 2
    <ul>
      <li>Option A</li>
      <li>Option B</li>
    </ul>
  </li>
  <li>Step 3</li>
</ol>

<form action="…" id="login-form">
  <label>Username: <input type="text" name="username_field"></label>
  <label>Password: <input type="password" name="password_field"></label>
  <label><input type="checkbox" name="remember_field"> remember me</label>
  <label>Choose server: <select name="server_field">
    <option value="1">USA</option>
    <option value="2">Europe</option>
    <option value="3">Asia</option>
  </select></label>
  <input type="submit">
</form>

<script>
var form = document.getElementById("login-form");
var fields = form.getElementsByTagName("input");
var formIsValid = true;
for (var i = 0, ii = fields.length; i < ii; i++) {
  formIsValid == validate(fields[i]) && formIsValid;
  console.log(i);
}


var a = 1;
var b = 2;
var c = 3;
var d = 4;
console.log(a < b || b > c && c < d || d < a);
console.log(a < b && b < c || c > d && d < a);
var myArray = [2, 4, 6, 8];
for (var i = 0; i < myArray.length; i++) {
  console.log(myArray[i]);
}
</script>

